diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ItalyCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ItalyCommerceRegionsStarter.java
index ca2c85f5817b5c..86d1d763d7b6e2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ItalyCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/ItalyCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/JapanCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/JapanCommerceRegionsStarter.java
index 6866f832343cab..a5995cdcf8ced0 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/JapanCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/JapanCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/MexicoCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/MexicoCommerceRegionsStarter.java
index 78cf6597af9fbe..9141d044d69321 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/MexicoCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/MexicoCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/NetherlandsCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/NetherlandsCommerceRegionsStarter.java
index 769fe3f47ef094..019993969ab1fe 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/NetherlandsCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/NetherlandsCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/PolandCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/PolandCommerceRegionsStarter.java
index 2db323f4f9d4e5..223395c437368a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/PolandCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/PolandCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/RussiaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/RussiaCommerceRegionsStarter.java
index ba79e6138ad039..9edd9eec00a627 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/RussiaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/RussiaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SaudiArabiaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SaudiArabiaCommerceRegionsStarter.java
index d0d43d7b98fe36..de682979389c6a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SaudiArabiaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SaudiArabiaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SouthKoreaCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SouthKoreaCommerceRegionsStarter.java
index 9a80740f5b52f3..583a1b33f2c8b2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SouthKoreaCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SouthKoreaCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SpainCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SpainCommerceRegionsStarter.java
index 543bedda14e154..e4af24ea67f376 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SpainCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SpainCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SwitzerlandCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SwitzerlandCommerceRegionsStarter.java
index 50ec8d66193150..7d665192872381 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SwitzerlandCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/SwitzerlandCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/TurkeyCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/TurkeyCommerceRegionsStarter.java
index 3669b86e157684..d336646113dfeb 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/TurkeyCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/TurkeyCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/USACommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/USACommerceRegionsStarter.java
index d6242c8e103c81..d8cc3ec9a9f216 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/USACommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/USACommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/UnitedKingdomCommerceRegionsStarter.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/UnitedKingdomCommerceRegionsStarter.java
index ea420a60fb4a20..e3458cca1f23b8 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/UnitedKingdomCommerceRegionsStarter.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/starter/UnitedKingdomCommerceRegionsStarter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.starter;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityImpl.java
index 913de6a2dd0fba..967e2c068f5e8c 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.stock.activity;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityRegistryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityRegistryImpl.java
index 8592268c8c11c6..cb9bd990135987 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityRegistryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/CommerceLowStockActivityRegistryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.stock.activity;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/comparator/CommerceLowStockActivityServiceWrapperPriorityComparator.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/comparator/CommerceLowStockActivityServiceWrapperPriorityComparator.java
index f3ea2f79e3660e..b6d2657da6d5ee 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/comparator/CommerceLowStockActivityServiceWrapperPriorityComparator.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/stock/activity/comparator/CommerceLowStockActivityServiceWrapperPriorityComparator.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.stock.activity.comparator;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryActionHelperImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryActionHelperImpl.java
index 070a33d541b806..da94c25209d34e 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryActionHelperImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryActionHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.subscription;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryHelperImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryHelperImpl.java
index 19c8ee11f0a8bb..13c70d3824ced7 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryHelperImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/subscription/CommerceSubscriptionEntryHelperImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.subscription;
